注册 | 登录

游侠NETSHOW论坛





游侠NETSHOW论坛 游侠NETSHOW论坛 侠盗猎车手5/GTA5 装了钢铁侠mod2.4,游戏里还是提示脚本未更新 ...
查看: 532|回复: 3

[已回复] 装了钢铁侠mod2.4,游戏里还是提示脚本未更新 [复制链接]

帖子
10
精华
0
积分
5
金钱
55
荣誉
0
人气
0
评议
0
发表于 2018-2-13 00:27:46 |显示全部楼层
如题,在大神帖子中http://game.ali213.net/thread-6297999-1-1.html下载补丁之后安装游戏里仍然和以前没安装补丁一样提示请安装最新脚本

求助版主!!!求解决

使用道具 举报

✿人生在勤,不索何获✿
侠盗联盟组【原创】
GTA☆中情特务·麦可

游侠之星侠盗工作组一周年专属勋章侠盗工作组二周年勋章

帖子
1677
精华
0
积分
1397
金钱
7609
荣誉
53
人气
289
评议
4

发表于 2018-2-13 01:13:34 |显示全部楼层
正版还是盗版?游戏版本号?支持正版最新版本还没见这里发布  2.4b版本是不支持1290版本的  那么2.4更不可能支持最新版本游戏

使用道具 举报

帖子
10
精华
0
积分
5
金钱
55
荣誉
0
人气
0
评议
0
发表于 2018-2-13 09:28:44 |显示全部楼层
【寒冰紫光】 发表于 2018-2-13 01:13
正版还是盗版?游戏版本号?支持正版最新版本还没见这里发布  2.4b版本是不支持1290版本的  那么2.4更不可 ...

我在steam买的正版,应该像版主说的是1290版本的,是最新版本的,可能还是不支持吧,谢谢版主解答

使用道具 举报

✿人生在勤,不索何获✿
侠盗联盟组【原创】
GTA☆中情特务·麦可

游侠之星侠盗工作组一周年专属勋章侠盗工作组二周年勋章

帖子
1677
精华
0
积分
1397
金钱
7609
荣誉
53
人气
289
评议
4

发表于 2018-2-14 16:19:39 |显示全部楼层
a39322357 发表于 2018-2-13 09:28
我在steam买的正版,应该像版主说的是1290版本的,是最新版本的,可能还是不支持吧,谢谢版主解答
...

2.4不支持1290   需要更新

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

手机版|Archiver|游侠NETSHOW论坛 ( 浙ICP备12018679号-4 )

GMT+8, 2018-10-20 22:01 , Processed in 0.294113 second(s), Total 17, Slave 13 queries , Gzip On, Memcache On.

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

分享到